Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 11:34:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre mohammed anis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed anis Bot:  Hi Mohammed Anis ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550664379            03:20 PM, 02nd May                     mohammed anis                    Hi           03:20 PM, 02nd May                   Sohaib                   Hi Mohammed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:26 PM, 02nd May                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           03:28 PM, 02nd May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:30 PM, 02nd May                   Sohaib                   Hi Mohammed, I have not received a response from you still, please confirm if we are still connected?           03:32 PM, 02nd May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:34 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494006